POLKIT-POLICY-FILE(1)

NAME
polkit-policy-file-validate - Validate a PolicyKit policy file

SYNOPSIS

polkit-policy-file-validate policy-files [--version] [--help]

DESCRIPTION

polkit-policy-file-validate is used to verify that one or more PolicyKit .policy files are valid.

Normally this tool is used in the software release process (typically during "make check") and during software installation (e.g. in the %post section of a RPM spec file).

This program exit with exit code 0 if all the files validate. If not, the program exits with a non-zero exit code.

OPTIONS

--version
    Show version and exit.

--help
    Show usage information and exit.

BUGS

Please send bug reports to either the distribution or the hal mailing list, see http://lists.freedesktop.org/mailman/listinfo/hal. to subscribe.

SEE ALSO

PolicyKit(8), PolicyKit.conf(5), polkit-config-file-validate(1)